SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000737SiT!authenticationpublic2009-06-16 19:512009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000737: group checking doesn't work with some directories
Descriptiongroup checking at the moment does <member attribute>=<username> some directories (AD and eDir) use the full dn for the username
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001302)
paulh (administrator)
2009-07-12 15:29

The new LDAP code handles this
User avatar (0001727)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-16 19:51 paulh New Issue
2009-06-16 19:51 paulh Status new => assigned
2009-06-16 19:51 paulh Assigned To => paulh
2009-07-12 15:29 paulh Note Added: 0001302
2009-07-12 15:29 paulh Status assigned => resolved
2009-07-12 15:29 paulh Resolution open => fixed
2009-07-12 15:29 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001727
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker